local L = BuffOverlay.L

L["%s %s is already being tracked."] = "%s %s is already being tracked."
L["%s %s: Resets current profile to default settings. This does not remove any custom auras."] = "%s %s: Resets current profile to default settings. This does not remove any custom auras."
L["%s %s: Shows a copyable version string for bug reports."] = "%s %s: Shows a copyable version string for bug reports."
L["%s %s: Shows test icons on all visible raid/party frames."] = "%s %s: Shows test icons on all visible raid/party frames."
L["%s %s: Toggles the minimap icon."] = "%s %s: Toggles the minimap icon."
L["%s Frames need to be visible in order to see test icons. If you are using a non-Blizzard frame addon, you will need to make the frames visible either by joining a group or through that addon's settings."] = "%s Frames need to be visible in order to see test icons. If you are using a non-Blizzard frame addon, you will need to make the frames visible either by joining a group or through that addon's settings."
L["%s is already being tracked as a child of %s and cannot be edited."] = "%s is already being tracked as a child of %s and cannot be edited."
L["%s is already being tracked under %s %s."] = "%s is already being tracked under %s %s."
L["%s or %s: Toggles the options panel."] = "%s or %s: Toggles the options panel."
L["%s to toggle options window."] = "%s to toggle options window."
L["%s to toggle test icons."] = "%s to toggle test icons."
L["%s to toggle the minimap icon."] = "%s to toggle the minimap icon."
L["%s%sCopy this version number and send it to the author if you need help with a bug."] = "%s%sCopy this version number and send it to the author if you need help with a bug."
L["(%s: This is a default spell. Deleting it from this tab will simply reset all of its values to their defaults, but it will not be removed from the spells tab.)"] = "(%s: This is a default spell. Deleting it from this tab will simply reset all of its values to their defaults, but it will not be removed from the spells tab.)"
L["Action Button"] = "Action Button"
L["Add %s to the custom spell list, opening up global settings to edit for this spell."] = "Add %s to the custom spell list, opening up global settings to edit for this spell."
L["Add a child spell ID to this spell. Child IDs will be checked like normal IDs but will use all the same settings (including icon) as its parent. Also, any changes to the parent will apply to all of its children. This is useful for spells that have multiple ids which are convenient to track as a single spell (e.g. different ranks of the same spell)."] = "Add a child spell ID to this spell. Child IDs will be checked like normal IDs but will use all the same settings (including icon) as its parent. Also, any changes to the parent will apply to all of its children. This is useful for spells that have multiple ids which are convenient to track as a single spell (e.g. different ranks of the same spell)."
L["Add an additional aura bar with default settings."] = "Add an additional aura bar with default settings."
L["Add Bar"] = "Add Bar"
L["Add Child Spell ID"] = "Add Child Spell ID"
L["Adds a pixel border around the icon. This will also zoom the icon in slightly to remove any default borders that may be present."] = "Adds a pixel border around the icon. This will also zoom the icon in slightly to remove any default borders that may be present."
L["Anchoring"] = "Anchoring"
L["Apply %s's custom settings (glow, glow color, glow type, own only, etc) to all auras in %s.%sThis does not include any global settings (prio, class, etc)."] = "Apply %s's custom settings (glow, glow color, glow type, own only, etc) to all auras in %s.%sThis does not include any global settings (prio, class, etc)."
L["Apply to All"] = "Apply to All"
L["Are you sure you want to delete this bar?%s%s%s"] = "Are you sure you want to delete this bar?%s%s%s"
L["Are you sure you want to delete this spell?"] = "Are you sure you want to delete this spell?"
L["Aura List"] = "Aura List"
L["Author"] = "Author"
L["Bars"] = "Bars"
L["BOTTOM"] = "BOTTOM"
L["BOTTOMLEFT"] = "BOTTOMLEFT"
L["BOTTOMRIGHT"] = "BOTTOMRIGHT"
L["CENTER"] = "CENTER"
L["Change the icon border color based on the dispel type of the buff. This overrides the icon border color."] = "Change the icon border color based on the dispel type of the buff. This overrides the icon border color."
L["Change the icon border color based on the dispel type of the debuff. This overrides the icon border color."] = "Change the icon border color based on the dispel type of the debuff. This overrides the icon border color."
L["Change the icon border color."] = "Change the icon border color."
L["Change the icon border size (in pixels)."] = "Change the icon border size (in pixels)."
L["Change the icon group's X-Offset."] = "Change the icon group's X-Offset."
L["Change the icon group's Y-Offset."] = "Change the icon group's Y-Offset."
L["Child Spell ID(s)"] = "Child Spell ID(s)"
L["Color Buff Icon Border by Dispel Type"] = "Color Buff Icon Border by Dispel Type"
L["Color Debuff Icon Border by Dispel Type"] = "Color Debuff Icon Border by Dispel Type"
L["Cooldown Spiral"] = "Cooldown Spiral"
L["Cooldown Text Scale"] = "Cooldown Text Scale"
L["Copied settings, anchoring, and visibility tabs from %s to %s"] = "Copied settings, anchoring, and visibility tabs from %s to %s"
L["Copied spells from %s to %s."] = "Copied spells from %s to %s."
L["Copy Settings From"] = "Copy Settings From"
L["Copy Spells From"] = "Copy Spells From"
L["Corrupted buff database found. This is likely due to updating from an older version of Buff Overlay. Resetting buff database to default. Your other settings (including custom buffs) will be preserved."] = "Corrupted buff database found. This is likely due to updating from an older version of Buff Overlay. Resetting buff database to default. Your other settings (including custom buffs) will be preserved."
L["Custom Icon"] = "Custom Icon"
L["Custom Spells"] = "Custom Spells"
L["Delete Bar"] = "Delete Bar"
L["Disable all spells."] = "Disable all spells."
L["Eating/Drinking"] = "Eating/Drinking"
L["Edit Global Settings"] = "Edit Global Settings"
L["Enable a glow border effect around the icon."] = "Enable a glow border effect around the icon."
L["Enable all spells."] = "Enable all spells."
L["Enabled Auras Priority List"] = "Enabled Auras Priority List"
L["Enter the spell ID of the spell you want to keep track of."] = "Enter the spell ID of the spell you want to keep track of."
L["Exiting test mode. Frame visibility will update out of combat."] = "Exiting test mode. Frame visibility will update out of combat."
L["Frame Attachment Point"] = "Frame Attachment Point"
L["Frame Types"] = "Frame Types"
L["Glow"] = "Glow"
L["Glow Type"] = "Glow Type"
L["Group Size"] = "Group Size"
L["Grow Direction"] = "Grow Direction"
L["Icon Alpha"] = "Icon Alpha"
L["Icon Anchor"] = "Icon Anchor"
L["Icon Border"] = "Icon Border"
L["Icon Border Color"] = "Icon Border Color"
L["Icon Border Size"] = "Icon Border Size"
L["Icon Count"] = "Icon Count"
L["Icon position relative to its parent frame."] = "Icon position relative to its parent frame."
L["Icon Scale"] = "Icon Scale"
L["Icon Spacing"] = "Icon Spacing"
L["Icon transparency."] = "Icon transparency."
L[ [=[In addition to adding new spells here, you can also add any Spell ID from the spells tab to edit its default values.
(Note: anything you add here will persist through addon updates and profile resets.)]=] ] = [=[In addition to adding new spells here, you can also add any Spell ID from the spells tab to edit its default values.
(Note: anything you add here will persist through addon updates and profile resets.)]=]
L["In order for %s setting to work in BuffOverlay, cooldown text needs to be enabled in Blizzard settings. You can find this setting located at:%s%s%sWould you like BuffOverlay to enable this setting for you?%s"] = "In order for %s setting to work in BuffOverlay, cooldown text needs to be enabled in Blizzard settings. You can find this setting located at:%s%s%sWould you like BuffOverlay to enable this setting for you?%s"
L["Interface > ActionBars > Show Numbers for Cooldowns"] = "Interface > ActionBars > Show Numbers for Cooldowns"
L["Invalid input for custom icon: %s"] = "Invalid input for custom icon: %s"
L["Invalid Spell ID %s"] = "Invalid Spell ID %s"
L["Invalid Spell: %s"] = "Invalid Spell: %s"
L["LEFT"] = "LEFT"
L["Left-click"] = "Left-click"
L["Minimap Icon"] = "Minimap Icon"
L["Minimap icon is now hidden. Type %s %s to show it again."] = "Minimap icon is now hidden. Type %s %s to show it again."
L["Never Show"] = "Never Show"
L["Never show this bar."] = "Never show this bar."
L["Number of icons you want to display (per frame)."] = "Number of icons you want to display (per frame)."
L["Only show the aura if you cast it."] = "Only show the aura if you cast it."
L["Open Options"] = "Open Options"
L["Options > Gameplay > Action Bars > Show Numbers for Cooldowns"] = "Options > Gameplay > Action Bars > Show Numbers for Cooldowns"
L["Own"] = "Own"
L["Pixel"] = "Pixel"
L["Priority"] = "Priority"
L["Priority (Lower is Higher Prio)"] = "Priority (Lower is Higher Prio)"
L["Priority must be a positive integer from 0 to 999999"] = "Priority must be a positive integer from 0 to 999999"
L["Remove Custom Child Spell ID"] = "Remove Custom Child Spell ID"
L["RIGHT"] = "RIGHT"
L["Right-click"] = "Right-click"
L["Scale the icon's cooldown text size."] = "Scale the icon's cooldown text size."
L["Scale the icon's stack count text size."] = "Scale the icon's stack count text size."
L["Scale the size of the icon. Base icon size is proportionate to its parent frame."] = "Scale the size of the icon. Base icon size is proportionate to its parent frame."
L["Set Bar Name"] = "Set Bar Name"
L["Shift+Right-click"] = "Shift+Right-click"
L["Show a test overlay for %s"] = "Show a test overlay for %s"
L["Show Blizzard Cooldown Text"] = "Show Blizzard Cooldown Text"
L["Show In Arena"] = "Show In Arena"
L["Show In Battleground"] = "Show In Battleground"
L["Show In Dungeon"] = "Show In Dungeon"
L["Show In Raid"] = "Show In Raid"
L["Show In Scenario"] = "Show In Scenario"
L[ [=[Show overlays on this frame type.

Blizzard frames do not currently support separate types.]=] ] = [=[Show overlays on this frame type.

Blizzard frames do not currently support separate types.]=]
L["Show Stack Count"] = "Show Stack Count"
L["Show test overlays for this bar."] = "Show test overlays for this bar."
L[ [=[Show this bar when the group size is equal to or greater than this value.

0=Solo with no group.
1=Solo in a group.]=] ] = [=[Show this bar when the group size is equal to or greater than this value.

0=Solo with no group.
1=Solo in a group.]=]
L[ [=[Show this bar when the group size is equal to or less than this value.

0=Solo with no group.
1=Solo in a group.]=] ] = [=[Show this bar when the group size is equal to or less than this value.

0=Solo with no group.
1=Solo in a group.]=]
L["Show Tooltip On Hover"] = "Show Tooltip On Hover"
L["Show When Non-Instanced"] = "Show When Non-Instanced"
L["Shows a list of all enabled auras for this bar in order of priority."] = "Shows a list of all enabled auras for this bar in order of priority."
L["Spacing between icons. Spacing is scaled based on icon size for uniformity across different icon sizes."] = "Spacing between icons. Spacing is scaled based on icon size for uniformity across different icon sizes."
L["Spell ID"] = "Spell ID"
L["Spell ID %s is invalid and has been removed."] = "Spell ID %s is invalid and has been removed."
L["Spell ID %s is invalid. If you haven't made any manual code changes, please report this to the author."] = "Spell ID %s is invalid. If you haven't made any manual code changes, please report this to the author."
L["Spell ID must be a positive integer from 0 to 9999999"] = "Spell ID must be a positive integer from 0 to 9999999"
L["Stack Count Scale"] = "Stack Count Scale"
L["Test"] = "Test"
L["Test All"] = "Test All"
L["Test Aura"] = "Test Aura"
L["Test Bar"] = "Test Bar"
L["The icon ID to use for this spell. This will overwrite the default icon."] = "The icon ID to use for this spell. This will overwrite the default icon."
L["The priority of this spell. Lower numbers are higher priority. If two spells have the same priority, it will show alphabetically."] = "The priority of this spell. Lower numbers are higher priority. If two spells have the same priority, it will show alphabetically."
L["There has been a major update and unfortunately your profiles need to be reset. Upside though, you can now add BuffOverlay aura bars in multiple locations on your frames! Check it out by typing %s in chat."] = "There has been a major update and unfortunately your profiles need to be reset. Upside though, you can now add BuffOverlay aura bars in multiple locations on your frames! Check it out by typing %s in chat."
L["This copies settings from 'Settings', 'Anchoring', and 'Visibility' tabs."] = "This copies settings from 'Settings', 'Anchoring', and 'Visibility' tabs."
L["This informational panel is the full list of spells currently enabled for %s in order of priority. Any aura changes made while this panel is open will be reflected here in real time."] = "This informational panel is the full list of spells currently enabled for %s in order of priority. Any aura changes made while this panel is open will be reflected here in real time."
L["Toggle showing of the cooldown spiral."] = "Toggle showing of the cooldown spiral."
L["Toggle showing of the cooldown text."] = "Toggle showing of the cooldown text."
L["Toggle showing of the stack count text on the icon."] = "Toggle showing of the stack count text on the icon."
L["Toggle showing of the tooltip when hovering over an icon."] = "Toggle showing of the tooltip when hovering over an icon."
L["Toggle showing of the welcome message on login."] = "Toggle showing of the welcome message on login."
L["Toggle showing this bar in a battleground."] = "Toggle showing this bar in a battleground."
L["Toggle showing this bar in a dungeon instance."] = "Toggle showing this bar in a dungeon instance."
L["Toggle showing this bar in a raid instance."] = "Toggle showing this bar in a raid instance."
L["Toggle showing this bar in a scenario."] = "Toggle showing this bar in a scenario."
L["Toggle showing this bar in an arena."] = "Toggle showing this bar in an arena."
L["Toggle showing this bar in the world/outside of instances."] = "Toggle showing this bar in the world/outside of instances."
L["Toggle test overlays for all bars."] = "Toggle test overlays for all bars."
L["Toggle the minimap icon."] = "Toggle the minimap icon."
L["TOP"] = "TOP"
L["TOPLEFT"] = "TOPLEFT"
L["TOPRIGHT"] = "TOPRIGHT"
L["Type %s or %s to open the options panel or %s for more commands."] = "Type %s or %s to open the options panel or %s for more commands."
L["Visibility"] = "Visibility"
L["Welcome Message"] = "Welcome Message"
L["Where the anchor is on the icon."] = "Where the anchor is on the icon."
L["Where the icons will grow from the first icon."] = "Where the icons will grow from the first icon."
L["X-Offset"] = "X-Offset"
L["Y-Offset"] = "Y-Offset"

